=== debian/control ===
Source: kf6-kcrash
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kwindowsystem-dev,
               libx11-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kcrash
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kcrash.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kcrash
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kcrash
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6crash-data, libkf6crash-doc, libkf6crash6
Description: Support for application crash analysis and bug report from apps (documentation)
 KCrash provides support for intercepting and handling application crashes.
 .
 This package contains the qch documentation files.

Package: kf6-kcrash-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kcrash (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Replaces: libkf6crash-dev
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
 .
 Contains development files for kcrash.

Package: libkf6crash-data
Architecture: all
Depends: kf6-kcrash-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6crash-doc
Architecture: all
Depends: kf6-kcrash-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6crash6
Architecture: all
Depends: kf6-kcrash, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6crash-dev
Architecture: all
Depends: kf6-kcrash-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
