=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6coreaddons-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
                libx11-dev,
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0+dfsg~),
@@ -27,7 +27,7 @@
 Package: libkf6crash-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6coreaddons-dev (>= 6.21.0~),
+Depends: libkf6coreaddons-dev (>= 6.22.0~),
          libkf6crash6 (= ${binary:Version}),
          qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
