## kf6-kcrash 6.22.0+p24.04+vstable+git20260111.0109

=== debian/changelog ===
kf6-kcrash (6.22.0+p24.04+vstable+git20260111.0109-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 01:09:59 +0000

kf6-kcrash (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:44:39 +1000

kf6-kcrash (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:13:04 +1000
