=== debian/changelog ===
kf6-kcrash (6.23.0a-0ubuntu1) resolute; urgency=medium

  * Tarball respin.
  * Drop patch.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Feb 2026 12:20:47 +0000

kf6-kcrash (6.23.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.23.0)
  * Disable test build.
  * Revert upstream test commit that breaks build with Qt < 6.10.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Feb 2026 11:36:43 +0000
